.grid {
	position: relative;
	margin: 0 auto 20px auto;
}

.js .grid::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
	background: #fff url(../fonts/loading.svg) no-repeat 50% 75px;
	background-size: 60px auto;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.js .grid--loaded::after {
	opacity: 0;
}

.grid__item {
	width: 270px;
	padding: 10px;
}

.grid__item--current {
	opacity: 0 !important;
}

.img-wrap {
	display: block;
}

.img-wrap:focus,
.img-wrap:hover {
	outline: none;
}

.img-wrap img {
	display: block;
	max-width: 100%;
}

.preview {
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-ms-flex-line-pack: center;
	-webkit-align-content: center;
	align-content: center;
	-ms-flex-align: start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	width: 100%;
	height: 90%;
	pointer-events: none;
}

.preview .preview-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	opacity: 0;
	background: #fff;
	-webkit-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

.preview--open {
	pointer-events: auto;
}

.preview--open .preview-background {
	opacity: 1;
}

.clone {
	position: fixed;
	z-index: -1;
	-webkit-transition: -webkit-transform .6s cubic-bezier(0.5, 1, 0.2, 1);
	transition: transform .6s cubic-bezier(0.5, 1, 0.2, 1);
	-webkit-backface-visibility: hidden;
}

.original {
	position: relative;
	z-index: 120;
	display: block;
	margin: auto/* 0*/;
	object-fit: contain;
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
	-webkit-backface-visibility: hidden;
}

.preview--open .animate {
	/* open */
	-webkit-transition: -webkit-transform 0.6s, opacity 0.2s;
	transition: transform 0.6s, opacity 0.2s;
}

.animate {
	/* close */
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.description {
	color: #333;
}

.js .description--grid {
	display: none;
}

.description--preview {
	font-size: 1.15em;
	position: absolute;
	top: 80vh;
	left: 0;
	width: 100%;
	z-index: 140;
	height: 20vh;
	text-align: center;
	padding:0 .4em;
	opacity: 0;
	background:#fff;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s, top .5s ease, box-shadow .5s ease;
	transition: opacity 0.3s, transform 0.3s, top .5s ease, box-shadow .5s ease;
	-webkit-transform: translate3d(0, 30px, 0);
	transform: translate3d(0, 30px, 0);
}

.preview--open .description--preview {
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}


/* Close button */

.action {
	font-size: 1.5em;
	margin: 0;
	padding: 0;
	cursor: pointer;
	vertical-align: top;
	color: #333;
	border: none;
	background: none;
	text-shadow: 0 0 0;
}

.action .fa{
	-webkit-transition: text-shadow .3s ease, font-size .3s ease;
	-moz-transition: text-shadow .3s ease, font-size .3s ease;
	-o-transition: text-shadow .3s ease, font-size .3s ease;
	transition: text-shadow .3s ease, font-size .3s ease;
}

.action:hover,
.action:focus {
	font-size: 1.6em;
	text-shadow: 0 2px 5px #5f5f5f;
	outline: none;
}

.action--close {
	position: fixed;
	z-index: 150;
	top: 0;
	right: 0;
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: scale3d(0.6, 0.6, 1);
	transform: scale3d(0.6, 0.6, 1);
}
.action--close:hover,.action--close:focus{
	padding: .9em;
}

.action--nav {
	position: absolute;
	top: 0;
	height: 100%;
	padding: 0.15em 1em;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.action--navprev {
	left: 0;
	-webkit-transform: translate3d(-10px, 0, 0);
	transform: translate3d(-10px, 0, 0);
}

.action--navnext {
	right: 0;
	-webkit-transform: translate3d(10px, 0, 0);
	transform: translate3d(10px, 0, 0);
}
.action--navnext:hover,.action--navnext:focus,.action--navprev:hover,.action--navprev:focus{
	padding: .05em .9em;
}

.preview--open .action--nav {
	opacity: 1;
	-webkit-transition-delay: 0.85s;
	transition-delay: 0.85s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.preview--image-loaded .action--close {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.text-hidden {
	position: absolute;
	display: block;
	overflow: hidden;
	width: 0;
	height: 0;
	color: transparent;
}


/* thumbs */

.thumbs {
	position: fixed;
	z-index: 200;
	bottom: 10px;
	left: 50%;
	overflow: hidden;
	width: 100%;
	max-width: 790px;
	height: 6vw;
	min-height: 65px;
	margin-top: auto;
	padding: 0 4em;
	text-align: center;
	vertical-align: middle;
	pointer-events: none;
	opacity: 0;
	background: #fff;
	box-shadow:0 -.9em 20px #fff;
	-webkit-transition: opacity .5s, -webkit-transform .5s, top .5s ease, box-shadow .5s ease;
	transition: opacity .5s, transform .5s, top .5s ease, box-shadow .5s ease;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}

.thumbs .thumbs--container {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: 0 4em;
	overflow: hidden;
	white-space: nowrap;
}

.preview--open .thumbs {
	pointer-events: auto;
	opacity: 1;
}

.thumbs img {
	position: relative;
	display: inline-block;
	vertical-align: top;
	cursor: pointer;
	height: 90%;
	left:0;
	opacity: 0;
	padding: 0 .2em;
	-webkit-transition: -webkit-transform 1s, opacity 1s, height .2s, width .2s, left 1s;
	transition: transform 1s, opacity 1s, height .2s, width .2s, left 1s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1), cubic-bezier(0.2, 1, 0.3, 1), ease, ease, ease;
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1), cubic-bezier(0.2, 1, 0.3, 1), ease, ease, ease;
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}

.thumbs img:hover, .thumbs img.active{
	height: 100%
}

.preview--open .thumbs img {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.preview--open .thumbs img:nth-of-type(1) {
	-webkit-transition-delay: .45s,.45s,0s,0s,0s;
	transition-delay: .45s,.45s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(2) {
	-webkit-transition-delay: .5s,.5s,0s,0s,0s;
	transition-delay: .5s,.5s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(3) {
	-webkit-transition-delay: .55s,.55s,0s,0s,0s;
	transition-delay: .55s,.55s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(4) {
	-webkit-transition-delay: .6s,.6s,0s,0s,0s;
	transition-delay: .6s,.6s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(5) {
	-webkit-transition-delay: .65s,.65s,0s,0s,0s;
	transition-delay: .65s,.65s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(6) {
	-webkit-transition-delay: .7s,.7s,0s,0s,0s;
	transition-delay: .7s,.7s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(7) {
	-webkit-transition-delay: .75s,.75s,0s,0s,0s;
	transition-delay: .75s,.75s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(8) {
	-webkit-transition-delay: .8s,.8s,0s,0s,0s;
	transition-delay: .8s,.8s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(9) {
	-webkit-transition-delay: .85s,.85s,0s,0s,0s;
	transition-delay: .85s,.85s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(10) {
	-webkit-transition-delay: .9s,.9s,0s,0s,0s;
	transition-delay: .9s,.9s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(11) {
	-webkit-transition-delay: .95s,.95s,0s,0s,0s;
	transition-delay: .95s,.95s,0s,0s,0s;
}

.preview--open .thumbs img:nth-of-type(n+12) {
	-webkit-transition-delay: 1s,1s,0s,0s,0s;
	transition-delay: 1s,1s,0s,0s,0s;
}
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
/*-- Variables --*/
/*-- Placeholder --*/
.browsers ul, .pgn__list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.clearfix {
  /**
   * For IE 6/7 only
   * Include this rule to trigger hasLayout and contain floats.
   */
}
.clearfix .cf:before,
.clearfix .cf:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  line-height: 0;
}
.clearfix .cf:after {
  clear: both;
}
.clearfix .cf {
  *zoom: 1;
}

/*-- Pagination --*/
.pgn {
  width: 100%;
  border-top: 3px solid #fff;
	clear: both;
	font-weight: bold;
}
.pgn li {
  float: left;
}
.pgn li>a,
.pgn li>span,
.pgn li>strong {
  float: left;
  text-align: center;
  padding-top: 20px;
  color: #313868;
}
@media screen and (min-width: 48em) {
  .pgn a,
  .pgn span,
  .pgn strong {
    display: inline-block;
  }
}
.pgn a {
  text-decoration: none;
}
.pgn .prev,
.pgn .next {
  width: 33.33333%;
}
@media screen and (min-width: 37.5em) {
  .pgn .prev,
  .pgn .next {
    width: 20%;
  }
}
.pgn .prev a,
.pgn .next a {
  display: block;
  width: 100%;
}
.pgn .prev {
  float: left;
}
.pgn .prev a {
  text-align: left;
}
.pgn .next {
  float: right;
}
.pgn .next a {
  text-align: right;
}

/* <ul> */
.pgn__list {
  width: 100%;
  position: relative;
  top: -3px;
}

/* <li> - pagination numbers */
.pgn__item {
  width: 33.33333%;
}
@media screen and (min-width: 48em) {
  .pgn__item {
    width: calc(100% - 230px);
  }
}
.pgn__item a,
.pgn__item span,
.pgn__item strong {
  display: none;
  text-align: center;
  width: 100%;
}
.pgn__item a.current,
.pgn__item span.current,
.pgn__item strong.current {
	display: block;
	cursor: default;
}
@media screen and (min-width: 37.5em) {
  .pgn__item a {
    display: block;
  }
}
@media screen and (max-width: 37.5em){
	/*.description--preview:hover,.description--preview:focus {
		top:80%;
		box-shadow:0 -.1em 5px #fff;
	}*/
	.action--close .fa{
			background: #fff;
			border-radius: 50%;
			padding: 3.1px 3px 2.4px 3px;
			box-shadow: 0 0 6px #000;
	}
}
@media screen and (max-height: 30em){
	.thumbs{
		display: none;
	}
}

/* prev/next icon */
.pgn__prev-icon,
.pgn__next-icon {
  margin: 4px 4px;
}
.disabled .pgn__prev-icon, .disabled
.pgn__next-icon {
  color: #8e8e8e;
}

.fullprevnext .pgn__prev-icon {
  float: left;
}

.fullprevnext .pgn__next-icon {
  float: right;
}

/* prev/next text */
.pgn__prev-txt,
.pgn__next-txt {
  display: none;
}

.disabled.prev,.disabled.next{
	cursor: default;
}

.disabled .pgn__prev-txt, .disabled
.pgn__next-txt {
  color: #8e8e8e;
}
.fullprevnext .pgn__prev-txt, .fullprevnext
.pgn__next-txt {
  display: inline-block;
  padding-top: 0;
}

.fullprevnext .pgn__prev-txt {
  float: left;
}

.fullprevnext .pgn__next-txt {
  float: right;
}

.pgn__magic-line {
  background-color: #313868;
  position: absolute;
  height: 3px;
}
